/* Rating style for default box */
.srtgs {
    position:relative;
    margin-left: 85px;
    width:250px;
    height:18px;
    border:1px solid #333;
    border-radius:6px;
    text-align:center;
    padding:3px 3px 1px 4px;
}
.srtgs:hover{box-shadow:0 1px 5px rgba(255,255,0,0.5);}
.srtgs .stars, .srtgs .d_rtg, .srtgs .totalrate { width:180px; }
.srtgs .stars {
    position:relative;
    height:18px;
    margin:0;
    background: url('star-0.png') repeat-x top left;
    padding:0px;
}
.srtgs .d_rtg {
    position:absolute;
    top:0; left:0;
    margin:0;
    height:18px;
    border:0px solid #333;
}
.srtgs .totalrate {
    position:relative;
    text-align:right;
    font-size:12px;
    font-weight: bold;
    color:#f0f306;
}
.srtgs .currentrate {
    position:absolute;
    text-align:right;
    right: 35px;
    bottom: 1px;
    font-size:18px;
    font-weight: bold;
    color:#f0f306;
}
.srtgs .currentrate span {
    color:#136CB2;
}
.srtgs .d_rtg span {
    display:block;
    width:18px;
    float:left;
    cursor:pointer;
}
.srtgs .star_n {
    position:relative;
    height:18px;
    margin:0;
    padding:0px; 
    background: url('star-1.png') repeat-x top left;
}
.srtgs em {
    position: absolute;
    top: 4px;
    right: 14px;
    font-size: 12px;
    font-weight: normal;
    color: #333;
    text-align: right;
}

/* Rating style for small box */
.srtgs_small {
    position:relative;
    margin-left: 135px;
    width:185px;
    height:14px;
    border:1px solid #333;
    border-radius:6px;
    text-align:center;
    padding:0px 5px 0px 5px;
}
.srtgs_small .stars, .srtgs_small .d_rtg, .srtgs_small .totalrate { width:140px; }
.srtgs_small .stars {
    position:relative;
    height:14px;
    margin:0;
    background: url('star-s0.png') repeat-x top left;
    padding:0px;
}
.srtgs_small .d_rtg {
    position:absolute;
    top:0; left:0;
    margin:0;
    height:14px;
    border:0px solid #333;
}
.srtgs_small .totalrate {
    position:relative;
    text-align:right;
    font-size:10px;
    font-weight: bold;
    color:#f0f306;
}
.srtgs_small .currentrate {
    position:absolute;
    right: 25px;
    top: -3px;
    text-align:right;
    font-size:13px;
    font-weight: bold;
    color:#f0f306;
}
.srtgs_small .currentrate span {
    color:#136CB2;
}
.srtgs_small .d_rtg span {
    display:block;
    width:14px;
    float:left;
    cursor:pointer;
}
.srtgs_small .star_n {
    position:relative;
    height:14px;
    margin:0;
    padding:0px; 
    background: url('star-s1.png') repeat-x top left;
}
.srtgs_small em {
    position: absolute;
    right: 5px;
    font-size: 11px;
    top: -2px;
    font-weight: normal;
    color: #333;
    text-align: right;
}